name: Endebrume
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Endebrume.webp
effects: []
_id: VGId76yXwx2k0Cli
system:
  description: >-
    <p><em>Herbe de repos.</em></p>

    <p>Petite plante ramifi&eacute;e aux tiges fines comme des cheveux, poussant
    dans les lieux frais et humides : marais ombrag&eacute;s, certaines
    for&ecirc;ts, et parfois vall&eacute;es de montagne. Un peu moins rare est
    la fausse endebrume, qui lui ressemble physiquement, mais n'a aucune vertu.
    <br /><em>VUE/Botanique &agrave; -1 pour savoir &agrave; quelle
    esp&egrave;ce on a affaire (jet obligatoire &agrave; chaque
    cueillette).</em></p>

    <p>Rare</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.2
  milieu: Lieux frais et humides
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
    - milieu: Forêts
      rarete: Rare
      frequence: 9
    - milieu: Marais
      rarete: Rare
      frequence: 6
    - milieu: Sous-sols
      rarete: Rare
      frequence: 4
  sust: 0
  exotisme: 0
  niveau: 4
  base: 0
  categorie: Repos
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!VGId76yXwx2k0Cli'

